Subject: Trainer Candidate - Sarthak Bhalla
From: Sarthak Bhalla <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 25 Jul 2022 14:33:32 -0400

| | Tech Support Test

Name | Sarthak Bhalla
E-mail | [email-masked]
Phone Number | (91) 9910574340
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Noida Extension sector1

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Just Fence | Sales Manager | 13th August 2022 | 53500/-
Previous Employer 1 | Luxury Living | Assistant Manager sales | May 2020 | 45000/-
Previous Employer 2 | Praxis Services | Team Lead Voice Sales | September 2019 | 35000/-

If Selected, how much time do you need to join? | 1 Week
Please briefly describe your work experience specifically in Quality? | I use to audit calls of the associates and give them ratings as per the quality of the calls, based on the check list and also train them on the process of taking calls and also ideas on upsell.
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | In Praxis Services we never use to have Sales Team and the its quality parameters, It was difficult for me and for the team to follow one rule. Heading the team, I had to sit with the voice quality and training team to set the process in place for the new employees and the existing to follow the check list of quality. Training myself and getting the same approved from our client ITC was the biggest challenge, however it got approved and we all started following the same.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good - Thank you for calling Splitty Travels, have a good day.

Great - Thank you for calling splitty travels, I hope I have resolved all your queries,  I wish you have a great day ahead.

What according to you makes you a good candidate for this position?

You empathies with the client rather than focusing to only sympathising with the client. Listen more and speak less.

When someone have these qualities, he or she can imbibe the same in his or her associates and team them the same.

On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |